#section-body {
    background-color: #ffffff;
    padding-bottom: 0
}

.header-media {
    margin-bottom: 0;
}



.contact-info-title {

    font-weight: 500;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 25px;

}

.card-contact-form {
    margin-top: 83px;
    padding: 25px;
    background-color: #f5f5f50a;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 20%);
    border-radius: 12px;

}


.form-horizontal .control-label {
    color: #fff;
}

.bg-gray-ft {

border-radius:13px;
    background-color: #f2f2f4;
    margin: 25px;
    padding:15px
}
.modal-dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;

}
